Subject: [bug#28004] Chromium 65

From: Christopher Lemmer Webber <[email-masked]>
Date: Tue, 24 Apr 2018 12:05:39 -0500

Hello!  I'd like to speak up in favor of getting Chromium merged into
Guix master.  As a web developer, sometimes I have to test things
against multiple browsers.  Having Chromium in GuixSD would help me out
a lot.

It looks like a mountain of hard work has been put into this.  Could we
get it merged rather than have that work languish?